body {
     color:#000000;
     background-color:#FFFFFF;
     font-family:Arial,sans-serif;
     font-size:14pt;
}
h1 {
   text-align:center;
}
h2,h3,h4 {
	 text-align:left;
}
TH {
   background-color:#d3d3d3;
   color:#000000;
   text-align:center;
   font-weight:bold;
}
TD {
   vertical-align:top;
}
TD.bold {
   vertical-align:top;
   font-weight:bold;
}
TD#content {
   vertical-align:top;
   background-image:url(uni-zaehne.jpg);
}
p {
  text-align:justify;
}
p.bold {
  font-weight:bold;
}
img {
    border: 0 none;
}
A:link {
       text-decoration:none;
       color:#009933;
}
A:visited {
	  text-decoration:none;
	  color:#006e24;
}
A:hover {
	text-decoration:underline;
	color:#009933;
}
div.center {
	   text-align:center;
	   font-weight:bold;
}



